seek_script(1)

NAME
seek_script - A very simple script using OutGuess to find an image that yields the best embedding.

SYNOPSIS
seek_script [param for outguess]

DESCRIPTION
The seek_script script scans the current directory to find the best JPEG file in which hide the message that resides in /tmp/fortune. At the end the script will print the best and the worst JPEG file in which to put the message.

ERRORS
seek_script works only for JPEG images.

SEE ALSO
/usr/share/doc/outguess/README outguess(1)

ACKNOWLEDGEMENTS
This product includes software developed by Ian F. Darwin and others.

AUTHORS
The seek_script utility has been developed by Niels Provos.

AUTHOR
This manual page was written by Samuele Giovanni Tonon <samu@debian.org>, for the Debian GNU/Linux system (but may be used by others).